This is the GeoPCX program by Jim Collette, which will convert GeoPaint
drawings to the popular PCX format used on IBM PC's.  It will not
convert the other way.

To use this program, first GeoConvert it and then run it within GEOS.  :)

